$navbar-color : #ffffff;
$navbar-height: 50px;
$navbar-background-color: #000000;
$notification-icon-width: 30px;
@mixin font-styles($family, $size, $color) {
	font-family: $family, Sans-serif;
	font-size: $size;
	color: $color;
}

.navbar {
	height: $navbar-height;
	background-color: $navbar-background-color;
	color : $navbar-color;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 10px 20px;

}

.navbar span {
	width: $notification-icon-width;
	margin: 0px 10px;
	cursor: pointer;
}

.noOfnotifications {
	font-size: 10px;
	color: red;
	position: absolute;
	right: 135px;
}
.navbar > .notificationsContainer {
	position: absolute;
	top: 70px;
	right: 0px;
	color: black;
	border: none;
	border-top: 10px solid #CCCCCC;
	width: 375px;
	padding: 0px;
	background: #ffffff;
}

.notificationsContainer span {
	margin: 0px;
}
.date {
	@include font-styles(Myrid Set Pro, 28px, #333);
	font-weight: 100;
	border: none;
	border-bottom: 1px solid #D5D5D5;
	padding: 10px 26px;
}

.notificationSummary {
	display: flex;
	padding-top: 45px;
	padding-bottom: 26px;
	padding: 0px 26px;
}

.notificationSummary p {
	padding: 10px;
	text-align: center;
}

.notificationSummary p:first-child {
	padding-left: 0px;
	padding-right: 5px;
}

.notificationSummary p:last-child {
	padding-right: 0px;
}
.notificationSummary .summaryCounts{
	@include font-styles(Myrid Set Pro Ultralight, 80px, #47ACF5);
	font-weight: lighter;
}

.notificationSummary .countLabels {
	@include font-styles(Myrid Set Pro Text, 16px, #999);
	padding-top: 18px;
	line-height: 23px;
}
.workspaceLink {
	background-color: #F7F7F7;
	height: 32px;
	text-align: center;
	padding: 0px 26px;
	padding-top: 12px;
}
.workspaceLink a {
	@include font-styles(Myrid Set Pro Text, 14px, #4C9DD6);
}

.notificationsList {
	padding: 20px 0px 20px 26px;
}
.notificationsList li {
	h2 {
		@include font-styles(Myrid Set Pro Medium, 14px, #333);
		line-height: 18px;
		text-transform: capitalize; 
		display: inline;
	}
	span {
		i {
			position: relative;
			top: 5px;
			left: 200px;
			font-size: 20px;
			color: #ccc;
		}
	}
	p {
		@include font-styles(Myrid Set Pro Medium, 14px, #757575);
		padding: 10px 26px 10px 0px;
		a {
			@include font-styles(Myrid Set Pro Medium, 14px, #4C9DD6);
		}
	}
	hr {
		border: 1px solid #ccc;
	}
}






















